Unpublish Page
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthpageId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/knowledge/unpublishPage" \ -H "Content-Type: application/json" \ -d '{ "pageId": "347b9bf8-fe00-46f6-b8ca-1e06b3bd5809" }'null